/*WooCommerce Styles*/
.page-id-2281 #header, .page-id-2274 #header, .page-id-2273 #header, .page-id-2275 #header {background-color: #3a3f41;}
.product_meta, .optional, .woocommerce-additional-fields h3 {display: none;}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {width: 50px!important;}
.widget_shopping_cart, .widget_shopping_cart h5 span {color: #fff;}
.widget_shopping_cart h5 span {font-weight: 600;}
.woocommerce .row {margin-left: 0px!important;}
.woocommerce .col-xs-2, .woocommerce .col-xs-10 {float: right;}
.woocommerce .col-xs-2 {padding-right: 0px!important; text-align: right;}
.item-description {text-align: right;}
.item-description p:first-child {font-weight: bold;}
.item-description p:nth-child(2) {font-size: 14px;}
.item-description p {line-height: 1.2em;}
.woocommerce ul.products li.product a img {width: 80%; margin: auto;}
.woocommerce ul.products li.product .button {margin-top: 0em;}
.quantity {display: flex; padding-bottom: 20px; width: 120px!important;}
.kilo {padding: 20px 10px 0 0;}
input[type=number] {width: 50%!important;}
.woocommerce #content div.quantity, .woocommerce div.quantity, .woocommerce-page #content div.quantity, .woocommerce-page div.quantity {border: none!important;}
.woocommerce div.product div.images img {padding-top: 40px;}
.woocommerce div.product div.images {padding-bottom: 0px;}
.product_meta {display: none;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .xoo-wsc-footer-b .button {
      background-color: #e94f37 !important;
      color: #fff !important;
        padding: 8px 20px;
        border: 1px solid #e94f37 !important;
}
.payment_lable {font-weight: bold;}
.city_label {font-size: 14px; font-weight: normal;}
.xoo-wsc-close {font-size: 30px;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .xoo-wsc-footer-b .button:hover {
  background-color: #fff !important;
  color: #e94f37 !important;
    padding: 8px 20px;
    border: 1px solid #e94f37 !important;
}
.woocommerce .widget_shopping_cart .buttons a, .woocommerce.widget_shopping_cart .buttons a {
  margin-left: 0px;
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover,
.woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover,
.woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
  background-color: #fff;
    padding: 8px 20px;
}
.woocommerce ul.products li.product .price {
  font-size: 1.2em;
  margin-bottom: 1em!important;

}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
  color: #fff !important;
  background-color: #e94f37 !important;
  border: 1px solid #e94f37 !important;
}
.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover
{
  color: #e94f37 !important;
  background-color: #fff !important;
}
.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
  padding: 10px;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
  font-size: 1.4em;
}
.woocommerce ul.products li.product .inbox .caption, .woocommerce-page ul.products li.product .inbox .caption {padding-top: 10px;}
#sidebar a .button .wc-forward, .button .checkout .wc-forward {
  color: #fff !important;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {display: none;}
.woocommerce-cart .woocommerce .woocommerce-message {
      display:none !important;
}

.single-product #primary #content, .archive #primary #content {background-color: #fff; padding: 40px;}

.single-product .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {padding-top: 0px !important; padding-bottom: 0px !important; margin-bottom: 0px;}

.single-product .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {padding-top: 40px;}

.archive .woocommerce ul.products, .woocommerce-page ul.products {padding-top: 40px;}

.archive #sidebar {display: none;}

.woocommerce #content div.product #breadcrumbs, .woocommerce div.product #breadcrumbs, .woocommerce-page #content div.product #breadcrumbs, .woocommerce-page div.product #breadcrumbs {display: none;}

.woocommerce-error {color: #C70025;}
.woocommerce-page.columns-1 ul.products li.product, .woocommerce.columns-1 ul.products li.product {margin: 0px; padding: 0px 0px 10px 0px;}
.fa-leaf {color: green;}

.back-button {position: relative; padding-top: 40px; text-align: center;}
.modal-footer {float: right;}
.woocommerce ul.products li.product .inbox, .woocommerce-page ul.products li.product .inbox {border-width: 0px!important;}
.related.products, .woocommerce .related ul li.product, .woocommerce .related ul.products li.product {width: 100%!important; border-bottom: 2px solid #999999;}



@media (min-width: 992px) {

  .woocommerce ul.products li.product .inbox .caption, .woocommerce-page ul.products li.product .inbox .caption {padding-top: 20px; display: flex!important; justify-content: space-between;}
  .attachment-woocommerce_thumbnail {max-width: 80%!important;}
  .item-description {width: 400px;}
}

@media only screen and (max-width: 767px){
  .woocommerce ul.products li.product .button {float: left;}
.woocommerce ul.products li.product .inbox, .woocommerce-page ul.products li.product .inbox {padding-top: 10px!important; padding-bottom: 10px!important;}
.woocommerce div.product .summary p {margin-bottom: 0px; padding-bottom: 0px;}
.woocommerce div.product .woocommerce-tabs .panel {padding-bottom: 10px;}
.woocommerce ul.products li.product .inbox .caption, .woocommerce-page ul.products li.product .inbox .caption {padding: 10px!important;}
.woocommerce div.product div.images img {width: 50%; padding-top: 20px;}
.woocommerce ul.products li.product .price {float:left;}
.yith-wcqv-button {float: right;}
.quantity {padding-bottom: 0px!important;}
.woocommerce .col-xs-2 {padding-left: 0px; width: 25%!important;}
.woocommerce .col-xs-10 {padding-left: 0px; width: 75%!important;}

.woocommerce-page.single-product .product, .woocommerce.single-product .product {padding: 0px !important;}

.single-product #primary #content {background-color: #fff; padding: 0px;}

.single-product .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {border-bottom: 1px solid #686868;}

.single-product .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {padding-top: 0px;}
.archive #primary #content {background-color: #fff; padding: 0px;}
#coupon_code {display: inline;}
}

/*Menu Styles*/

@media (min-width: 992px) {
  .vertical-menu {
    width: 300px;
    text-align: center;
    background-color: #fff;
    padding: 20px;
  }
  .vertical-menu a {
    background-color: #fff;
    color: black !important;
    display: block;
    padding: 12px;
    text-decoration: none;
    font-weight: 600;
  }
  .vertical-menu a:hover {
    background-color: #ccc;
  }
  .vertical-menu a.active {
    background-color: #111111;
    color: white !important;
  }
}
.fixed-bottom {position: fixed; bottom: 10px; z-index: 10; transition: all 0.5s ease;}
.fixed-top {position: -webkit-sticky; position: sticky; top: 0px; right: 30px; width: 100%; z-index: 10;}


/*Delivery Menu Page Styles*/

.scroll {
  padding-right: 20px;
  white-space: nowrap;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar; }
.heading{
  background: #C70025;
  height: 50px;
  line-height: 50px;
  font-size: 30px;
  padding-right: 20px;
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 9;
}
.chapter {
  text-align: center;
  background: #2d2d2d;
  height: 50px;
  line-height: 50px;
  font-size: 30px;
  padding-right: 20px;
  z-index: 9;
  border-bottom: 1px solid #2d2d2d;
}
.chapter h2 {color: #C70025;}
.heading h2 {color: #fff;}
.home .entry-content {background-color: transparent; padding: 0px;}

.warning {
background-color: #fff;
padding: 20px;}
.warning p {color: #2d2d2d;}

.warning-mobile {background-color: #fff;
padding: 10px; border-bottom: 2px solid #2d2d2d;}

/*General Styles*/
.payment_method_ppec_paypal img {width: 50%;}

.op-open {background-color: green; color: #fff !important; padding: 8px 15px;}
.op-closed {background-color: #C70025; color: #fff !important; padding: 8px 15px;}
.op-next-period {padding-top: 10px;}
#widget_op_is_open-2 {margin-bottom: 10px !important;}

.font-20 {font-size: 20px;}
.mobile-tel {position: absolute; top: 4em}
.bg-light {background-color: #fff;}
.bg-light p {margin: 0px !important;}
.woocommerce .col2-set .col-2 {width: 98%!important; padding-right: 0px!important;}

/* 404 styles */
.error404 #content article h2, .error404 #content article h3 {color: #fff;}
.error404 #content article h1 {color: #C70025; line-height: 1.4em;}
.error404 #content article hr {border: 0px;}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/
@media only screen and ( min-width: 980px ) {
  .yith-wcqv-button {position: absolute !important; bottom: 40px; left: 40px;}
  .wc-forward {padding-right: 20px!important; padding-left: 20px!important;}
  .fixed-bottom_nav {display: none;}
}
/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1079px ) {
  .vertical-menu, .warning {
    width: 200px;
  }
  body.rtl #main.sidebar-right + #sidebar {padding-right: 20px !important;}
  .yith-wcqv-button {position: absolute !important; bottom: 40px; left: 40px;}
  .fixed-bottom_nav {position: fixed; bottom: 0px; background-color: #fff; width: 100%; text-align: center; z-index: 10; transition: all 0.5s ease;}

}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
.xs-50 {width: 50%;}
.xs-50 .button {font-size: 15px;}
.fixed-bottom_nav {position: fixed; bottom: 0px; background-color: #fff; width: 100%; text-align: center; z-index: 10; transition: all 0.5s ease;}

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
  .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {padding-top: 0px;}
  #header.logo-right .logo {margin-left: 20px;}
  .xs-50 {width: 50%;}
  .xs-50 .button {font-size: 15px;}
  .fixed-bottom_nav {position: fixed; bottom: 0px; background-color: #fff; width: 100%; text-align: center; z-index: 10; transition: all 0.5s ease;}
  form .cart {display: flex;}
}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
  .xs-50 .button {font-size: 14px;}
  .fixed-bottom_nav {position: fixed; bottom: 0px; background-color: #fff; width: 100%; text-align: center; z-index: 10; transition: all 0.5s ease;}

}

.radio {margin-left: 20px !important; margin-right: 0px !important;}
#delivery_50, #delivery_80 {display: none;}
.minimum_lable {color: red; font-size: 20px; font-weight: 600;}
.card_lable {color: red;}
.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {display: flex;}
.tm-extra-product-options-fields {list-style-type: none !important;}
.tm-extra-product-options-container {}
.tm-extra-product-options-container ul {list-style-type: none !important;}
.tm-cart-edit-options {display: none;}
.extra-flex-div li:not(:first-child) {padding-right: 10px;}
.woocommerce div.product .woocommerce-tabs .panel {padding: 0px;}
/****************CHECKOUT***************/
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 993px) {
	/* ---------------------
        WOOCOMMERCE
        --------------------- */
        body .woocommerce .col2-set .col-1{width:100%;}
        .woocommerce .col2-set, .woocommerce-page .col2-set{width:48%;float:right;}
        #order_review_heading, .woocommerce #order_review, .woocommerce-page #order_review{float:right;width:48%;margin-right:2%;}

}

@media (max-width: 768px) {
.yith-quick-view.yith-modal .yith-quick-view-content div.images, .yith-quick-view.yith-modal .yith-quick-view-content div.summary {
	height: 100% !important;    overflow-y: scroll;}
	.yith-quick-view-content.woocommerce div.summary h1 {font-size: 18px;}
	.yith-quick-view.yith-modal .yith-quick-view-content div.images {padding-left: 0px !important; padding-right: 0px!important;}
	.yith-quick-view.yith-modal .yith-quick-view-content .single_add_to_cart_button {margin-top: 10px; margin-right: 0px!important;}
	.woocommerce div.product .woocommerce-tabs .panel p {font-size: 14px;}
	.yith-quick-view-content.woocommerce div.summary .price {margin-bottom: 0px;}
	.tm-extra-product-options ul.tmcp-ul-wrap li.tmcp-field-wrap {padding-top: 0px; font-size: 12px;}
	.tm-extra-product-options .tm-epo-field-label {font-size: 13px; font-weight: 600!important;}
	.tm-extra-product-options .tm-cell {margin-bottom: 0px;}
  .tm-extra-product-options ul.tmcp-elements:not(.tm-extra-product-options-variations) li.tmcp-field-wrap:not(.tm-per-row) {float: right!important;}
  .tm-extra-product-options ul.tmcp-ul-wrap.tm-extra-product-options-checkbox li.tmcp-field-wrap .tm-label {padding-right: 0px!important;}
}

.op-cell-heading {padding-left: 10px; font-weight: 400;}
